Bug 259315 - biology/mafft: Update to 7.267
Summary: biology/mafft: Update to 7.267
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Wen Heping
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2021-10-20 15:24 UTC by Gian-Simon Purkert
Modified: 2021-10-22 07:05 UTC (History)
2 users (show)

See Also:
cartwright: maintainer-feedback+


Attachments
Update to 7.267 (970 bytes, patch)
2021-10-20 15:24 UTC, Gian-Simon Purkert
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Gian-Simon Purkert 2021-10-20 15:24:52 UTC
Created attachment 228885 [details]
Update to 7.267
Comment 1 cartwright 2021-10-21 18:17:35 UTC
Patch looks good.
Comment 2 commit-hook freebsd_committer 2021-10-22 06:53:40 UTC
A commit in branch main references this bug:

URL: https://cgit.FreeBSD.org/ports/commit/?id=98065e997a92839de390a58a1b8f7a3a1afbff50

commit 98065e997a92839de390a58a1b8f7a3a1afbff50
Author:     Wen Heping <wen@FreeBSD.org>
AuthorDate: 2021-10-22 05:11:23 +0000
Commit:     Wen Heping <wen@FreeBSD.org>
CommitDate: 2021-10-22 05:11:23 +0000

    biology/mafft: Update to 7.267

    PR:             259315
    Reported by:    gspurki@gmail.com
    Approved by:    maintainer

 biology/mafft/Makefile | 2 +-
 biology/mafft/distinfo | 5 +++--
 2 files changed, 4 insertions(+), 3 deletions(-)